Subject: 27/5 17:45 TVE1 - Rebelde sin causa
From: koali@...
To: [email-masked]
Date: Sat, 26 May 2001 20:47:05 -0000

En una carrera breve, James Dean ascendió a la categoría de mito bien
por sus películas o por su afición a la velocidad. La verdad es que si
bien se puede discutir si Rebelde sin causa le ha de convertir en una
estrella, la película es buena, muy buena. Un par de escenas para
recordar (el pique de coches, etc.) y la interesantísima (y también de
final trágico) Natalie Wood.